Update to latest upstream. Use correct libspectrum version.


Updated to latest upstream.


Update to the latest upstream.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2016-7ecfe10490

This update has been submitted for testing by lucilanga.

6 years ago

This update has obsoleted fuse-emulator-utils-1.2.0-2.fc23, and has inherited its bugs and notes.

6 years ago

This update has obsoleted libspectrum-1.2.0-1.fc23, and has inherited its bugs and notes.

6 years ago

This update has been pushed to testing.

6 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been submitted for stable by lucilanga.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago

Automated Test Results

None